## org.apache.mahout.math.jet.math
Class Constants

    java.lang.Object
      org.apache.mahout.math.jet.math.Constants

    public final class Constants

extends Object

Defines some useful constants.

Field Summary
`static double` `BIG`
`static double` `BIG_INVERSE`
`static double` `EPSILON`
`static double` `LOGPI`
`static double` `MACHEP`
`static double` `MAXGAM`
`static double` `MAXLOG`
`static double` `MINLOG`
`static double` `SQTPI`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MACHEP

    public static final double MACHEP

See Also:
  Constant Field Values

### MAXLOG

    public static final double MAXLOG

See Also:
  Constant Field Values

### MINLOG

    public static final double MINLOG

See Also:
  Constant Field Values

### MAXGAM

    public static final double MAXGAM

See Also:
  Constant Field Values

### SQTPI

    public static final double SQTPI

See Also:
  Constant Field Values

### LOGPI

    public static final double LOGPI

See Also:
  Constant Field Values

### BIG

    public static final double BIG

See Also:
  Constant Field Values

### BIG_INVERSE

    public static final double BIG_INVERSE

See Also:
  Constant Field Values

### EPSILON

    public static final double EPSILON

See Also:
  Constant Field Values

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.